
/* Reset stylow h*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}


h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
	font: 36px maven_promedium, sans-serif;
	color: #000;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
	font: 24px/20px maven_promedium, sans-serif;
	color: #000;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
    color: #000;
    font: 22px maven_promedium, sans-serif;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
	font: 20px maven_promedium, sans-serif;
	color: #000;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
	font: 18px maven_promedium, sans-serif;
	color: #000;
}

h6 h6 a, h6 a:link, h6 a:visited, h6 a:hover {
	font: 14px maven_proregular, sans-serif;
	color: #000;
}
